tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ma...@apache.org
Subject svn commit: r1140180 - in /tomcat/site/trunk: docs/migration.html xdocs/migration.xml
Date Mon, 27 Jun 2011 14:39:19 GMT
Author: markt
Date: Mon Jun 27 14:39:19 2011
New Revision: 1140180

URL: http://svn.apache.org/viewvc?rev=1140180&view=rev
Log:
Tweak text

Modified:
    tomcat/site/trunk/docs/migration.html
    tomcat/site/trunk/xdocs/migration.xml

Modified: tomcat/site/trunk/docs/migration.html
URL: http://svn.apache.org/viewvc/tomcat/site/trunk/docs/migration.html?rev=1140180&r1=1140179&r2=1140180&view=diff
==============================================================================
--- tomcat/site/trunk/docs/migration.html (original)
+++ tomcat/site/trunk/docs/migration.html Mon Jun 27 14:39:19 2011
@@ -324,18 +324,16 @@
 <p>
 <blockquote>
 
-<p>When updating from one Apache Tomcat branch to a newer one, please make sure
-the JVM that is installed on your system supports at least the
-required Java version.</p>
-
-<p>While we are saying that it is possible that older versions of Tomcat may
+<p>When updating from one major Apache Tomcat version a newer one, please make
+sure that the JVM that is installed on your system supports at least the
+required Java version. While it is possible that older versions of Tomcat may
 not be compatible with newer JVMs, all the currently supported Apache Tomcat
-versions (5.5, 6.0, 7.0) are known to run fine on Java 6 JVMs.</p>
+versions (5.5.x, 6.0.x and 7.0.x) are known to run correctly on Java 6 JVMs.</p>
 
-<p>When configuring a new Tomcat version, you should not blindly copy the
-configuration files from the old one. The recommended way is to start with
-the default configuration of the new version of Apache Tomcat and to adjust
-it as necessary.</p>
+<p>When migrating from one major Tomcat version to another(e.g. from Tomcat 6 to
+Tomcat 7), you should not blindly copy the configuration files from the old
+version. The recommended approach is to start with the default configuration of
+the new version of Apache Tomcat and to adjust it as necessary.</p>
 
 <p>The lists below compile all changes which may cause backwards compatibility
 problems.</p>

Modified: tomcat/site/trunk/xdocs/migration.xml
URL: http://svn.apache.org/viewvc/tomcat/site/trunk/xdocs/migration.xml?rev=1140180&r1=1140179&r2=1140180&view=diff
==============================================================================
--- tomcat/site/trunk/xdocs/migration.xml (original)
+++ tomcat/site/trunk/xdocs/migration.xml Mon Jun 27 14:39:19 2011
@@ -14,18 +14,16 @@
 
 <section name="Before upgrading">
 
-<p>When updating from one Apache Tomcat branch to a newer one, please make sure
-the JVM that is installed on your system supports at least the
-required Java version.</p>
-
-<p>While we are saying that it is possible that older versions of Tomcat may
+<p>When updating from one major Apache Tomcat version a newer one, please make
+sure that the JVM that is installed on your system supports at least the
+required Java version. While it is possible that older versions of Tomcat may
 not be compatible with newer JVMs, all the currently supported Apache Tomcat
-versions (5.5, 6.0, 7.0) are known to run fine on Java 6 JVMs.</p>
+versions (5.5.x, 6.0.x and 7.0.x) are known to run correctly on Java 6 JVMs.</p>
 
-<p>When configuring a new Tomcat version, you should not blindly copy the
-configuration files from the old one. The recommended way is to start with
-the default configuration of the new version of Apache Tomcat and to adjust
-it as necessary.</p>
+<p>When migrating from one major Tomcat version to another(e.g. from Tomcat 6 to
+Tomcat 7), you should not blindly copy the configuration files from the old
+version. The recommended approach is to start with the default configuration of
+the new version of Apache Tomcat and to adjust it as necessary.</p>
 
 <p>The lists below compile all changes which may cause backwards compatibility
 problems.</p>



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message